## ruby-mongo 1.9.1

=== debian/changelog ===
ruby-mongo (1.9.1-1) unstable; urgency=low

  * New upstream release
  * Bump dependency version

 -- Prach Pongpanich <prachpub@gmail.com>  Fri, 12 Jul 2013 20:54:08 +0700

ruby-mongo (1.9.0-1) unstable; urgency=low

  * Initial release (Closes: #705501)

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 11 Jun 2013 23:03:11 +0700
