=== debian/control ===
Source: ruby-mongo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Prach Pongpanich <prachpub@gmail.com>
Build-Depends:
 debhelper (>= 7.0.50~),
 gem2deb (>= 0.3.0~),
 ruby-bson (>= 1.9.1),
 ruby-bson-ext (>=1.9.1),
 ruby-mocha (>= 0.13.3),
 ruby-shoulda
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mongo.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-mongo.git;a=summary
Homepage: http://www.mongodb.org
XS-Ruby-Versions: all

Package: ruby-mongo
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ruby | ruby-interpreter,
 ruby-bson (>= 1.9.1),
 ruby-bson-ext (>=1.9.1),
 ${misc:Depends},
 ${shlibs:Depends}
Description: Ruby driver for MongoDB
 This package provides an interface for communicating with the MongoDB database
 in Ruby
 .
 For more information about Mongo, see http://www.mongodb.org.
