## ruby-mongo 1.9.2

=== debian/changelog ===
ruby-mongo (1.9.2-1) unstable; urgency=low

  * Imported Upstream version 1.9.2
  * Bump dependency on ruby-bson and ruby-bson-ext to 1.9.2

 -- Prach Pongpanich <prachpub@gmail.com>  Thu, 05 Sep 2013 11:58:33 +0700
