=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 Build-Depends:
  debhelper (>= 7.0.50~),
  gem2deb (>= 0.3.0~),
- ruby-bson (>= 1.9.1),
- ruby-bson-ext (>=1.9.1),
+ ruby-bson (>= 1.9.2),
+ ruby-bson-ext (>= 1.9.2),
  ruby-mocha (>= 0.13.3),
  ruby-shoulda
 Standards-Version: 3.9.4
@@ -22,8 +22,8 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends:
  ruby | ruby-interpreter,
- ruby-bson (>= 1.9.1),
- ruby-bson-ext (>=1.9.1),
+ ruby-bson (>= 1.9.2),
+ ruby-bson-ext (>=1.9.2),
  ${misc:Depends},
  ${shlibs:Depends}
 Description: Ruby driver for MongoDB
