## ruby-mongo 1.10.0

=== debian/changelog ===
ruby-mongo (1.10.0-1) unstable; urgency=medium

  * Imported Upstream version 1.10.0
  * Refresh patch enable_run_tests.patch
  * Bump dependency on ruby-bson(-ext) to 1.10.0
  * Change the upstream copyright holder to MongoDB, Inc

 -- Prach Pongpanich <prachpub@gmail.com>  Thu, 15 May 2014 13:18:50 +0700

ruby-mongo (1.9.2-2) unstable; urgency=medium

  * Update enable_run_tests.patch to require mocha/setup instead of mocha,
    Thanks to Cédric Boutillier (Closes: #743106)
  * Bump standards-Version to 3.9.5 (no changes needed)

 -- Prach Pongpanich <prachpub@gmail.com>  Thu, 03 Apr 2014 14:08:07 +0700
