=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends:
  debhelper (>= 7.0.50~),
  gem2deb (>= 0.3.0~),
- ruby-bson (>= 1.9.2),
- ruby-bson-ext (>= 1.9.2),
+ ruby-bson (>= 1.10.0),
+ ruby-bson-ext (>= 1.10.0),
  ruby-mocha (>= 0.13.3),
  ruby-shoulda
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-mongo.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-mongo.git;a=summary
 Homepage: http://www.mongodb.org
@@ -22,8 +22,8 @@
 XB-Ruby-Versions: ${ruby:Versions}
 Depends:
  ruby | ruby-interpreter,
- ruby-bson (>= 1.9.2),
- ruby-bson-ext (>=1.9.2),
+ ruby-bson (>= 1.10.0),
+ ruby-bson-ext (>=1.10.0),
  ${misc:Depends},
  ${shlibs:Depends}
 Description: Ruby driver for MongoDB
