## ruby-mongo 2.4.1

=== debian/changelog ===
ruby-mongo (2.4.1-1) unstable; urgency=medium

  * New upstream release
  * Drop unneeded build-dependencies on ruby-mocha and ruby-shoulda
  * Update ruby-bson dependency (>= 4.2.1, << 5.0.0)
  * Add DEP-8 tests

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Wed, 21 Dec 2016 15:01:32 +0200

ruby-mongo (2.4.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Apollon Oikonomopoulos ]
  * New upstream version 2.4.0
    + Support for MongoDB up to and including 3.4
  * Bump Standards to 3.9.8; no changes needed
  * Require ruby-bson >= 4.2.0
  * Add myself to Uploaders
  * Drop d/patches; not required anymore

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Tue, 20 Dec 2016 12:44:14 +0200
