=== debian/control ===
Source: ruby-mongo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>,
           Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-bson (>= 4.2.1),
               ruby-bson (<< 5.0.0)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-mongo.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-mongo.git
Homepage: http://www.mongodb.org
XS-Ruby-Versions: all

Package: ruby-mongo
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-bson (>= 4.2.1),
         ruby-bson (<< 5.0.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby driver for MongoDB
 This package provides an interface for communicating with the MongoDB database
 in Ruby
 .
 For more information about Mongo, see http://www.mongodb.org.
