## ruby-mongo 2.5.1

=== debian/changelog ===
ruby-mongo (2.5.1-2) unstable; urgency=medium

  * mongo.gemspec: fix for ruby3.3 File.exists? -> File.exist?
    (Closes: #1094123)

 -- Paul Gevers <elbrus@debian.org>  Thu, 27 Feb 2025 19:57:22 +0100

ruby-mongo (2.5.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * tests: drop autopkgtest as mongodb-server is no longer in Debian
    (Closes: #1033590)

 -- Paul Gevers <elbrus@debian.org>  Thu, 23 Jan 2025 13:55:46 +0100

ruby-mongo (2.5.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 29 Dec 2020 03:29:54 +0100

ruby-mongo (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1
    + Added support for MongoDB 3.6
    + Dropped support for MongoDB 2.4
    + Bump minimum ruby-bson version to 4.3.0
  * Drop d/patches
  * Bump Standards-Version to 4.1.3; no changes needed
  * Bump dh compat to 11; no changes needed
  * Switch Vcs-* URLs to salsa.d.o
  * d/control: switch Homepage to https://
  * d/watch: switch URL to Github and handle betas
  * Drop d/ruby-tests.rb; refers to non-existent tests
  * Ship README.md under docs
  * Allow autopkgtests to write to stderr

 -- Apollon Oikonomopoulos <apoikos@debian.org>  Fri, 30 Mar 2018 00:16:58 +0300
