=== debian/control ===
Source: ruby-mongo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>,
           Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               ruby-bson (>= 4.3.0~),
               ruby-bson (<< 5.0.0)
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mongo.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mongo
Homepage: https://www.mongodb.org
XS-Ruby-Versions: all

Package: ruby-mongo
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-bson (>= 4.3.0~),
         ruby-bson (<< 5.0.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby driver for MongoDB
 This package provides an interface for communicating with the MongoDB database
 in Ruby
 .
 For more information about Mongo, see https://www.mongodb.org.
