## ruby-mongo 2.21.3

=== debian/changelog ===
ruby-mongo (2.21.3-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Simon Quigley ]
  * Team upload.
  * New upstream release (Closes: #1120409).
  * Simplify the watch file.
  * Use ${ruby:Depends} for runtime dependencies.
  * Bump ruby-bson build dependency.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Bump debhelper compat to 13, no changes needed.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 10 Nov 2025 12:34:34 -0600
