=== debian/control ===
Source: ruby-mongo
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Prach Pongpanich <prachpub@gmail.com>,
           Apollon Oikonomopoulos <apoikos@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-bson (>= 4.14.1~),
               ruby-bson (<< 6.0.0)
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mongo.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mongo
Homepage: https://www.mongodb.org

Package: ruby-mongo
Architecture: all
Depends: ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby driver for MongoDB
 This package provides an interface for communicating with the MongoDB database
 in Ruby
 .
 For more information about Mongo, see https://www.mongodb.org.
