=== debian/tests/control ===
Tests: ci
Depends: ruby-mongo, mongodb-server, ruby-rspec
Restrictions: needs-root, allow-stderr
