=== debian/watch ===
version=4
https://github.com/mongodb/mongo-ruby-driver/tags .*/v?(\d.*)@ARCHIVE_EXT@
