## ruby-mongo 2.23.0

=== debian/changelog ===
ruby-mongo (2.23.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Remove tests, they depend on mongodb-server which no longer exists in the
    archive (and has no replacement).

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 09:02:50 -0600
