=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                gem2deb,
                ruby-bson (>= 4.14.1~),
                ruby-bson (<< 6.0.0)
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mongo.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mongo
 Homepage: https://www.mongodb.org
